Posts by: DaveS

Posts: 15
Post: 8231
Topic: Can't install "Multi-Contact Form" addon

My bad! Less haste more speed... I've tested the whole process this time.

Upgraded again :)

5 years ago
Post: 8226
Topic: Can't install "Multi-Contact Form" addon

Hi Josh,

Yeah, I see there are slight differences between what I have and the version that was uploaded. Mustn't have saved properly before I uploaded it :(

I'll get a new version up.

5 years ago
Post: 8222
Topic: Can't install "Multi-Contact Form" addon
I'm not 100% what gpEasy advise for the permissions on the data folder off-hand but I've always had them by default to 755.
5 years ago
Post: 8220
Topic: Can't install "Multi-Contact Form" addon

Hi have you checked to see if the Addon.ini file is in that folder. It might just be that it didn't download properly. I tried this method with another addon before (years ago) and it made a mess, so I always use the manual method.

As for manually installing it, make sure you place addon in the /addons directory not the /data/_addoncode directory. I've tried this with version 4.5 and haven't got any errors.

Edited: 5 years ago
Post: 7666
Topic: Additional CSS overwriting bootstrap media query

Hi, 

I found this at the end of the include/additional.css
As it was not inside a media query any element with a class containing col-sm-6 would appear as 50% irrespective of what size the viewport was. 

.row{ box-sizing:border-box;margin:0 -15px;}.col-sm-6{ box-sizing:border-box;padding:0 15px;width:50%;float:left;}
Edited: 5 years ago
Post: 7533
Topic: gpEasy 4.4

Both worked thanks :)

 

5 years ago
Post: 7526
Topic: gpEasy 4.4

Hi Guys, the new version is looking slick as always. Unfortunately, I'm getting 2 errors regularly:

1) PHP Notice: Uninitialized string offset: 0 in /home/..../charity/include/combine.php on line 776 this occurs both on Wamp and on the hosting when trying to produce new cache files.

2) PHP Fatal error: Call to undefined function password_verify() in /home/..../include/tool/sessions.php on line 238 this occurs only on the hosting when trying to login, preventing logging in completely. Any ideas?

Edited: 5 years ago
Post: 7218
Topic: Cannot install with gpeasy 4.3.3
A new version has been added.
6 years ago
Post: 7212
Topic: Cannot install with gpeasy 4.3.3

Ah, actually I've never done it that way. I always download the complete addon zip and install it that way.

I had a blank 4.3.3 that I just installed it (using both ways of installing, one at a time). Unfortuunately, I don't have any blank 4.3.2's about, blank or otherwise.

There were a couple of errors, nothing about Addon.ini files though. So, there might be something quirky about that version???
I haven't looked at that Addon since I made it as I only have one customer using it at the moment. But it's still working fine on an earlier version so there can't be too much wrong. I'll have an new version as soon as I can.

Edited: 6 years ago
Post: 7210
Topic: Cannot install with gpeasy 4.3.3

Hi Info,

You definitely shouldn't be getting that error!

All Addons should be placed in the "/public_html/addons" directory, and therefore the the Addon.ini file should be found within the "/public_html/addons/The_Addon_Name" directory.

I'm about to leave for the weekend so I probably won't get a chance to look at it until Monday, but I'll try to get a look before I leave  

6 years ago

News

elFinder 2.1.50 in Upcoming Release
12/28/2019

A new release for Typesetter is in the works with a lot of improvements including the ... Read More

Typesetter 5.1
8/12/2017

Typesetter 5.1 is now available for download. 5.1 includes bug fixes, UI/UX improvements, ... Read More

More News

HH-Support

Company located in T├│rshavn, Faroe Islands. * Webpage Design * Consultant & Provider of a wide range of programs for visually impaired and dyslextics.

Find out more about our Provider Spotlight

Log In

  Register